Bug 805976 - FEAT: policy guide should include a feedback section
FEAT: policy guide should include a feedback section
Status: POST
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks: 812977
  Show dependency treegraph
 
Reported: 2012-03-22 11:45 EDT by Rob Landry
Modified: 2016-09-26 12:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2012-03-22 11:45:30 EDT
Description of problem:

The policy guide makes no mention of how to provide feedback of the policy guide, the policies them selves, how to get feedback on particular readings, communication regarding the resulting testplan etc.  This information should be added.

This could be added as section 2.3.
Comment 3 Mike McCune 2016-03-28 19:29:09 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Gary Case 2016-09-26 12:13:13 EDT
I'm closing this as it was handled a long time ago.

Note You need to log in before you can comment on or make changes to this bug.